Re: [Forum] Java

From: Michael Westergaard <mw@daimi.au.dk>
Date: Sun Mar 21 2004 - 14:01:37 CET

> From forum-admin@aalug.dk Fri Mar 19 15:28:29 2004
> Subject: Re: [Forum] Java
>
> Nu har jeg fået ordnet dét med
>
> ln -s
> /usr/java/j2re1.4.2_04/plugin/i386/ns610-gcc32/libjavaplugin_oji.so
>
> Men det virker stadig ikke. Kan det være fordi jeg skal
> forholde mig til det her:
>
> If you are using an older Linux distribution, you may
> need to install the gcc3 support libraries, as the gcc
> 3.2 version of the Java plugin requires libgcc_s.so.1
> to operate. You may be able to find packages using
> Google.
>
> ? (Jeg har Redhat 7.2)
>
> Er der i så fald nogen der kan hjælpe mig videre?
>

Det kan meget vel vaere problemet, da RH7.2 bruger en aeldre
compiler end de nyere versioner.

Du kan enten lede efter libgcc_s.so.1 som anfoert (proev at
hente libgcc-3.0.4-1.i386.rpm fra

        http://rpmfind.net/linux/rpm2html/search.php?query=libgcc_s.so.1&submit=Search+...

og installere den med "rpm -Uvh libgcc-3.0.4-1.i386.rpm". Det
er muligt at den kraever andre pakker for at installere; proev
at lede efter dem paa rpmfind.net, eller proev at installere
pakken som "rpm -Uvh --force --nodeps libgcc-3.0.4-1.i386.rpm").

Hvis det ikke virker, kan du vaelge at bruge en lidt aeldre
version af Java (det skulle ikke give nogle problemer, da
langt de fleste java applets er skrevet til Java 1.3 eller
aeldre). Du kan fx hente 1.4.1_07 fra

        http://java.sun.com/products/archive/j2se/1.4.1_07/index.html

(den installeres paa samme maade, men du skal foerst lige fjerne
1.4.2 med "rpm -e java" (vistnok).)

-- 
   _______
  /       \    Michael Westergaard <michael@klafbang.dk>
 / /|/|  \ \   http://klafbang.dk/
( ( ` |   ) )
 \ \  |/\/ /   I går var den sidste dag i
  \_______/    starten af dit liv.
Received on Sun Mar 21 14:01:37 2004

This archive was generated by hypermail 2.1.8 : Tue Jul 19 2005 - 16:05:10 CEST